<?xml version="1.0" encoding="UTF-8" ?>
<settings module="APDPreference">
  <preferences>
    <XMLFileVersion>1</XMLFileVersion>
    <Location></Location>
    <CreateSubfoldersComboIndex>3</CreateSubfoldersComboIndex>
    <RenameFilesComboIndex>0</RenameFilesComboIndex>
    <CustomGroupOpen>1</CustomGroupOpen>
    <ImportIntoCatalog>0</ImportIntoCatalog>
    <OpenCatalogAfterCopying>1</OpenCatalogAfterCopying>
    <AutomaticallyFixRedEyes>1</AutomaticallyFixRedEyes>
    <CreateGroupNamesAsTags>0</CreateGroupNamesAsTags>
    <DeleteOptionComboIndex>0</DeleteOptionComboIndex>
    <AutoSuggestStacks>0</AutoSuggestStacks>
    <RenameSequenceNumber>1</RenameSequenceNumber>    
    <PreserveOriginalFilename>0</PreserveOriginalFilename>    
    <ApplyMetadataGroupOpen>1</ApplyMetadataGroupOpen>
    <ApplyMetadataAuthorNameSize></ApplyMetadataAuthorNameSize>
    <ApplyMetadataAuthorName></ApplyMetadataAuthorName>
    <ApplyMetadataCopyrightSize></ApplyMetadataCopyrightSize>
    <ApplyMetadataCopyright></ApplyMetadataCopyright>
    <AutoIngestDeviceListSize>23</AutoIngestDeviceListSize>
    <AutoIngestDeviceList xmlns:dt="urn:schemas-microsoft-com:datatypes" dt:dt="bin.base64">Rzp8RzpcPENBUkQ+fGdlbmVyaWN8Mg==</AutoIngestDeviceList>
    <QuickViewerMode>1</QuickViewerMode>
    <DontShowAgainFlags>0</DontShowAgainFlags>
    <Option1Pref>0</Option1Pref>
    <Option2Pref>0</Option2Pref>
    <Option3Pref>0</Option3Pref>
    <GridFilterPref>0</GridFilterPref>
    <MobileFolderSettingSize></MobileFolderSettingSize>
    <MobileFolderSetting></MobileFolderSetting>
    <OpenBridge>1</OpenBridge>
    <DeleteOriginals>0</DeleteOriginals>
    <ConvertToDNG>0</ConvertToDNG>
    <SaveToSecondaryLocation>0</SaveToSecondaryLocation>
    <SecondaryLocation></SecondaryLocation>
    <ApplyMetadataTemplateNameSize>0</ApplyMetadataTemplateNameSize>
    <ApplyMetadataTemplateName></ApplyMetadataTemplateName>
    <DNGOutputUncompressed>0</DNGOutputUncompressed>
    <DNGOutputLinear>0</DNGOutputLinear>
    <DNGEmbeddRAW>0</DNGEmbeddRAW>
    <DNGJpegPreviewSize>1</DNGJpegPreviewSize>
    <AutoLaunchAPDOnDeviceConnect>1</AutoLaunchAPDOnDeviceConnect>
    <AutoDLBeginDownloadTime>0</AutoDLBeginDownloadTime>
    <AutoDLCreateSubfolderOption>3</AutoDLCreateSubfolderOption>
    <AutoDLDeleteOption>0</AutoDLDeleteOption>
    <AutoDLCopyNewFiles>1</AutoDLCopyNewFiles>
    <DateFormatOrder>0</DateFormatOrder>
  </preferences>
</settings>
